Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4231 - .info file missing in egcs-1.1.2-12.i386.rpm
Summary: .info file missing in egcs-1.1.2-12.i386.rpm
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: egcs
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-27 23:48 UTC by Bertil Askelid
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-31 19:22:33 UTC


Attachments (Terms of Use)

Description Bertil Askelid 1999-07-27 23:48:49 UTC
/usr/info/egcs.info.gz is no longer delivered with the rpm
on the RedHat 6.0 CD

Comment 1 Jim Kingdon 1999-07-30 20:38:59 UTC
The info file is there but it is called gcc.info.gz.  There is a real
bug, however, namely that the /usr/info/dir file points to "egcs"
rather than "gcc".

Comment 2 Jeff Johnson 1999-08-31 16:51:59 UTC
The entry in /usr/info/dir is generated by running install-info
in the egcs %post so the is an egcs packaging problem. Check
the generated gcc.info.gz file for incorrect entry or whack the
text into the install-info args.

Comment 3 Jim Kingdon 1999-08-31 19:22:59 UTC
OK, after some investigation, we have found that the bad line
in /usr/info/dir ("egcs:(egcs)") can occur on systems which
have been upgraded from a pre-6.0 release to 6.0.  If you install
6.0 afresh, the /usr/info/dir line will read ("gcc: (gcc)") which
is correct.  If your system is affected, it should be possible to
work around the problem by uninstalling and reinstalling the egcs
package (but I didn't verify this workaround).


Note You need to log in before you can comment on or make changes to this bug.